io.milvus.param.control

## Class LoadBalanceParam

- java.lang.Object
- - io.milvus.param.control.LoadBalanceParam

    public class LoadBalanceParam
    extends java.lang.Object

Parameters for `loadBalance` interface.

See Also:
  Handoff and load balance

### Nested Class Summary

Nested Classes
`static class` `LoadBalanceParam.Builder` Builder for `LoadBalanceParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static LoadBalanceParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static LoadBalanceParam.Builder newBuilder()